MockGenomeSequence Class Reference

## Public Member Functions

| MockGenomeSequence (std::string sequence)
char | operator[] (int index) const
char & | operator[] (int index)
int | getNumberBases () const

## Detailed Description

Definition at line 24 of file GreedyTupleAligner_test.cpp.

The documentation for this class was generated from the following file:

- general/test/GreedyTupleAligner_test.cpp